"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "アクセスコントロール";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "アクセスコントロールの確認";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "パートナーは画面表示の指示の変更を希望しています。\r\nパートナーがこちらの画面を表示することを許可しますか?";
"IDS_ACCESS_CONFIRMFOR" = "アクセスの確認";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "パートナーがリモートコントロールのクエリーを確認できませんでした";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "あなたのパートナーが、TeamViewerプリンティングを有効化するためのあなたのリクエストを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "パートナーが役割交代のクエリーを確認できませんでした";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "パートナーがリモート入力を無効にするクエリーを確認できませんでした";
"IDS_ACCESS_WAITFORCONFIRMATION" = "パートナーによる要求の確認をお待ちください。\r\nパートナーが応答しない場合、要求は自動的にタイムアウトとなります。";
"IDS_ACTIVE_MONITOR" = "有効なモニター";
"IDS_ACTIVITY_DISPLAYPARAMS" = "ディスプレイパラメータの初期化";
"IDS_ACTIVITY_INITAUDIO" = "セッション機能の初期化";
"IDS_ACTIVITY_INITSESSION" = "セッションの開始";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "参加者の同期化";
"IDS_ACTIVITY_RECONNECTING" = "接続が中断されました、再接続しています...";
"IDS_ASK_RC_ACCESS" = "フルリモートコントロールアクセスをリクエスト";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "ブラックスクリーン機能を利用するために、リモートデバイスの TeamViewer アプリによるアクセスを許可してください。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "ブラックスクリーン機能を使用するには、リモートの TeamViewer で\"Windows と同時に TeamViewer を起動\" を有効にしてください。";
"IDS_BUTTON_END_REMOTECONTROL" = "セッションの終了";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "セッションからの退会";
"IDS_CAD" = "Ctrl + Alt + Del を送信";
"IDS_CANCEL" = "キャンセル";
"IDS_CHAT" = "チャット";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "ホーム";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "ダッシュボードにアクセスするために、パートナーのデバイスにサインインする必要があります";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "リモート入力を無効にする";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewerプリンティングを有効";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "スクリプト";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "ブラックスクリーンを表示";
"IDS_CLIPBOARD" = "クリップボード";
"IDS_CLIPBOARD_GET" = "クリップボードを取得";
"IDS_CLIPBOARD_SEND" = "クリップボードの送信";
"IDS_CLIPBOARD_SYNC" = "共有クリップボードの使用";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "クリップボード転送を実行中です。\r\nパートナーと役割を切り替えるには、クリップボード転送を中止してください。";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "本当にこのセッションを終了しますか?すべての参加者の接続が解除されます";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "本当にセッションからログアウトしますか?";
"IDS_CONNECTING_TO" = "%1%に接続...";
"IDS_CONNECTION_COMMENT" = "コメント";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Del を送信";
"IDS_DENY" = "拒否";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "複数のサポーターが1つのセッションに同時に存在する場合は、役割の切り替えはできません。";
"IDS_ERROR" = "エラー";
"IDS_FEEDBACK" = "フィードバック";
"IDS_FILETRANSFERISRUNNING" = "ファイル転送中です。\r\nパートナーと役割を交代するにはファイル転送を停止してください。";
"IDS_FORCE_QUIT" = "強制終了";
"IDS_FS_TITLE" = "ファイルボックス";
"IDS_FTRANS" = "ファイル転送";
"IDS_FT_FT_IS_RUNNING" = "ファイル転送中です。このセッションを終了すると停止します。";
"IDS_FUNCTION_NOT_AVAILABLE" = "要求された機能を実行できません。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "現在リモートコンピュータを操作することを許可されていません。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "このリモートTeamViewerはこの機能をサポートしていません。\nリモートTeamViewerが、このシステムと同時に起動されるようにセットアップされていることを確認してください。";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "リモートTeamViewerがこの機能をサポートしていません。";
"IDS_HOST_NODIALOG" = "このダイアログを今後表示しない";
"IDS_INFORMATION" = "情報";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "リモート入力を無効にするために、リモートデバイスの TeamViewer アプリによるアクセスを許可してください。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "リモート入力を無効化するには、リモートの TeamViewer で\"Windows と同時に TeamViewer を起動\" を有効にしてください。";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "待機室";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "パートナーがセッションに参加するまでお待ちください。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "追加の参加者を招待する...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "パートナーのTeamViewerバージョンは、追加参加者の招待をサポートしていません。";
"IDS_LEAVE_STICKYNOTE" = "メモを残す";
"IDS_LICENSEFEATURE_DLG_TEXT" = "使用しようとしている機能は、ご利用のTeamViewerのプランに含まれていません。\n\nこの機能を使用できるように、TeamViewerのプランをアップグレードしてください。この機能を確認したい場合、www.teamviewer.comから当社までご連絡ください";
"IDS_LICENSEFEATURE_DLG_TITLE" = "上位のTeamViewerプランのが必要です";
"IDS_LOCKWORKSTATION" = "ロック";
"IDS_LOCKWORKSTATION_SESSIONEND" = "セッション終了時にロック";
"IDS_LOCK_WORKSTATION" = "コンピュータのロック";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "システムキーの組み合わせを送信";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "リモートパソコンに複数のモニターがあります。リモートコントロールツールバーの[表示|有効なモニター]でモニターを両方表示することや、モニターを切り替えることができます。";
"IDS_NOTIFY_CHAT_TITLE" = "%1%からのメッセージ";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "ログインユーザーはパソコンを再起動できません";
"IDS_NO_USER_LOGGED_IN" = "リモート再起動がブロックされました。\r\n現在ログインしているユーザーはいません。作業を続ける前にログインする必要があります。";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "アクセスを拒否";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "アクセスを許可";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "デバイスへのリモート アクセスを許可しますか ?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "デバイスへのアクセスを許可する前に、信頼する人物かを確認してください。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% が接続を希望しています";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "このユーザーを検証";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "詐欺から保護するには、デバイスへのアクセスを許可する前にこのユーザーを検証する必要があります。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "電気料金の請求は、詐欺の手口としてよく使用されます。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "ネット詐欺師はしばしば通信サービス プロバイダーを装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "ネット詐欺師はしばしば政府機関を装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "ネット詐欺師はしばしば金融機関や銀行を装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "ネット詐欺師はしばしば技術サポートを装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "偽の支払、返金、ギフト カードはよくある手口です。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "ネット詐欺師はしばしば個人情報を要求します。提供は慎重に行ってください。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "アクセスを拒否";
"IDS_OPEN_MONITOR_IN_WINDOW" = "新規ウィンドウでモニターを開く";
"IDS_OPEN_MONITOR_P1" = "モニター %1% を開く";
"IDS_OPEN_MONITOR_P2" = "モニター %1% (%2%) を開く";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "パートナーが古いバージョンのTeamViewerを使用しています";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "\"%1%\"を\"%2%\"にコピーしています";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - 残り時間を計算しています...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewerクリップボード";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "プレゼンタ引き継ぎの確認";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "現在ミーティングを主催中です。割り当てはブロックされました。";
"IDS_PRINTING_IS_RUNNING" = "1つの文書が印刷中です。 役割をパートナーと切り替えるには、印刷ジョブを中止してください。";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "1つの文書を印刷中です。本当にキャンセルしますか?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "ドキュメント:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "ページ:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "ドキュメントを開く";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "印刷ダイアログを開く";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "印刷先";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "このセッションでは再度、質問をしないでください";
"IDS_PRINT_DIALOG_TITLE" = "アクションの選択";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewerプリンタドライバが正常にインストールされました。";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer印刷";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "リモート印刷を使用するには、TeamViewerプリンタドライバをインストールする必要があります。 今すぐプリンタドライバをインストールしますか?";
"IDS_PRINT_ERROR_ACTIVATION" = "リモート印刷の有効化中にエラーが発生しました。再試行してください。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "お使いのオペレーティングシステムでは、リモート印刷はサポートされていません。";
"IDS_PRINT_ERROR_DEACTIVATION" = "リモート印刷の無効化中にエラーが発生しました。再試行してください。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "リモート印刷の要件が満たされていません。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "リモート印刷を使用するには、PDFリーダーをインストールしてください。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "ドキュメントの印刷中にエラーが発生しました。再試行してください。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "ドキュメントの受信中にエラーが発生しました。再試行してください。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "リモートのオペレーティングシステムでは、リモート印刷はサポートされていません。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer プリンティング は現在使用できません。この機能を使用するために、フルバージョンの TeamViewer または、TeamViewer ホスト がリモートコンピュータで実行されていることを確認してください。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "リモート印刷を使用するには、XPSビューアをインストールしてください。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "詳細";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%が正常に受信されました";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "現在ログインしているユーザーがパスワードを設定していないため、ユーザーを切り替えられません。代わりに「Send Ctrl+Alt+Delete」を使用してください。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "アクションの実行が失敗しました。再試行してください。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "権限がないため、アクションを実行できません。";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "アクションがタイムアウトしました。後で再試行してください。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "ユーザーの切り替えはできません。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickStepsエラー";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "現在のアクセス コントロール設定では、この機能を実行することができません。";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "TeamViewer QuickStepsを実行するためにリモートコントロールを要求してください。";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "リモートクライアントのTeamViewerバージョンが古くなっています。時間を節約するために、TeamViewer QuickStepsを使用してリモート更新を行ってください。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "リモート側のユーザーがログオフしています。QuickSteps を使用するにはリモート側でログインしてください。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "リモート側のオペレーティング システムで、アクションがサポートされていません。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "サービスがリモート側にインストールされていません。アクションを実行するには、リモート側にTeamViewerをインストールしてください。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "このアクションを実行するには、リモート側にTeamViewerをインストールしてください。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "リモートアクションへのアクセスがありません。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "アクティビティモニタ";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "アプリケーション";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "セキュリティとプライバシー";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "ログインウィンドウ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "システム環境設定";
"IDS_QUICKSTEP_OSX_TERMINAL" = "ターミナル";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "ユーザー&グループ";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "コマンドプロンプト";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "コンピュータ管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "コントロールパネル";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "デバイスマネージャー";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "プログラムおよび機能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "ユーザーの切り替え";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "システム";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "タスクマネージャー";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "アップデート&セキュリティ";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "マイクのミュート";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "カメラを検出できません";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "マイクを検出できません";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "話者が検出されません";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "オーディオおよびビデオ設定を開く";
"IDS_RC_AV_PANEL_TITLE" = "オーディオとビデオ";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "カメラをオフにする";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "カメラをオンにする";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "スピーカーをオフにする";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "スピーカーをオンにする";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "マイクの消音を解除";
"IDS_RC_CHAT_PANEL_COPY" = "コピー";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "メッセージを入力";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "チャット履歴を保存...";
"IDS_RC_CHAT_PANEL_SEND" = "送信";
"IDS_RC_CHAT_PANEL_TITLE" = "チャット";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "役割の切り替え:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "リモートの TeamViewer を操作 : ";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "リモートのキーボードとマウスをロック :";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "スクリプトを実行 :";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "ファイルを転送 :";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "ファイルボックスを使用したファイル転送:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "チャット :";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "リモートコンピューターを操作 :";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "TeamViewer プリンティングを使用 :";
"IDS_RC_SESSION_INFO_AC_TITLE" = "アクセス制御 :";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "接続してリモート画面を表示 :";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "受信データ：";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "ディスプレイ:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "時間:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "情報";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "自分のデバイス";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "ローカルの指紋 :";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "パートナーのバージョン:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "リモートの指紋 :";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "接続";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewerルーター";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "参加者";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "パートナーと役割を交代";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "リモート デバイス";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_TITLE" = "セッション情報";
"IDS_RC_SIDEBAR_MORE" = "詳細";
"IDS_RC_TOOLBAR_ACTIONS" = "操作";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "クリップボード";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "クリップボードを取得";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste clipboard as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "クリップボードの送信";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "共有クリップボードの使用";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "接続情報";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "リモート入力を無効にする";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "強制終了";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "メモを残す";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "ロック";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "今すぐロック";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "セッション終了時にロック";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "リモートコンピュータでのサインアウト";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "再起動";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "セーフモードで再起動";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "リモート更新";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "フル コントロールの要求";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "スクリプト";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "スクリプトを管理します";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "独自のスクリプト";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Ctrl + Alt + Del を送信";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "キーコンビネーションの送信";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "ブラックスクリーンを表示";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "通信";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "オーディオとビデオ";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "パネルを閉じた後もオーディオとビデオの送信は行われます。";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "チャット";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "コンピュータのサウンド";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "さらに参加者を招待";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "参加者を表示";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "パートナーと役割を交代";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "ホワイトボード";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "ツールバーをドラッグ";
"IDS_RC_TOOLBAR_END_SESSION" = "セッションの終了";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "セッションの終了とリモートコンピュータのロック";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "ファイルおよびその他";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "TeamViewerプリンティングを有効";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "コメント";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "ダッシュボード";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "ファイル転送";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "録画を開始";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "記録の停止と保存";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "フルスクリーンで開く";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "フルスクリーンを終了";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "この機能は現在使用できません。";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "ツールバーを閉じる";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "ツールバーを展開";
"IDS_RC_TOOLBAR_OVERFLOW" = "メニュー";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "この機能は制限されています。アクセスできるように会社の管理者に連絡してください。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "すべてのセッションインタラクションを取得";
"IDS_RC_TOOLBAR_VIEW" = "表示";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "壁紙を非表示";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "モニター";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "モニター %1% を新規ウィンドウで開く";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "モニター %1% (%2%) を新規ウィンドウで開く";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "すべてのモニターを 1 つの画面に表示";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "モニター%1%を表示";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "モニター%1% (%2%)を表示";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "モニターの切り替え";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "画質";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "自動選択";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "カスタム設定";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "顧客設定を編集";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "画質の最適化";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "速度の最適化";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "画面の更新";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "リモートカーソルを表示";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "最適化";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "オリジナル";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "縮尺";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "画面の内容を選択します";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "単一ウインドウを選択";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "デスクトップ全体を表示";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "画面解像度";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "最適な解像度 (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "セッションをタブで表示";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "コントロールモード";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "現在、描画を実行できません。描画が許可されていないか、プレゼンタがまだホワイトボードを有効にしていません。";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "楕円";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "消しゴム";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "マーカー";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "ペン";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "長方形";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "描画を表示";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "テキスト";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "ホワイトボード";
"IDS_RECORD" = "レコード";
"IDS_REFRESH" = "更新";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "リモートコントロールされたコンピュータの拒否リストに存在する(または、許可リストに存在しない)パートナーを招待することはできません。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "リモートコントロールされたコンピュータの拒否リスト/許可リストのチェックが失敗しました。招待が中止されます。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "リモート側のスクリプト実行が許可されていません。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "ログインしてスクリプトを使用してください。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "遠隔クライアントのTeamViewerバージョンは、スクリプトの実行をサポートしていません。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "スクリプトは、お客さまの現在のプランではご利用いただけません。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "管理コンソールでスクリプトをアップロードして、セッション中にスクリプトを実行することができます。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "スクリプトの取得中にエラーが発生しました。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "スクリプトのダウンロード。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "失敗したスクリプトのダウンロード。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "完了したスクリプトのダウンロード。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "スクリプト\"%1%\"の実行に失敗しました。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "スクリプト\"%1%\"が終了しました。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "スクリプト\"%1%\"が終了コード%2%と共に終了しました。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "スクリプトの実行：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "ファイルタイプ%1%がサポートされていないため、スクリプトを実行できませんでした。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "スクリプトを管理します...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "管理コンソールのスクリプトを管理します。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Polkit pkexecが見つからなかったため、管理権を必要とするスクリプトは実行できません。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "QuickSupportの実行中に管理者権限が必要なスクリプトを実行することはできません。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "管理者権限が必要なスクリプトについては、LinuxのリモートTeamViewerバージョンでは現時点のところサポートしていません。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "パートナーのTeamViewerが旧バージョンなので、役割を交換できません.\r\nリモートのTeamViewerインストレーションを更新して、リモートサポート中に役割を交換してください。";
"IDS_REMOTE_LOGOFF" = "リモートログオフ";
"IDS_REMOTE_REBOOT" = "リモート再起動";
"IDS_REMOTE_REBOOT_LOG_OFF" = "ログオフ";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "リモートサーバーは、マルチユーザーモードでTeamViewerを実行しています。この機能を有効にすると、ユーザー%2%の現在のTeamViewer ID%1%が利用できなくなります。したがって、このサーバーに再接続するにはサーバーID%3%を使用する必要があります。";
"IDS_REMOTE_REBOOT_REBOOT" = "再起動";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "セーフモードで再起動";
"IDS_REMOTE_SOUND" = "コンピュータでの音声";
"IDS_REMOTE_UPDATE" = "リモート更新";
"IDS_SCALE_ORIGINAL" = "オリジナル";
"IDS_SCALE_SCALED" = "縮尺";
"IDS_SCALING" = "最適化";
"IDS_SCREEN_RESOLUTION" = "画面解像度";
"IDS_SELECT_SINGLE_WINDOW" = "単一ウインドウを選択";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer は、システムのキーの組み合わせをリモートサイドへ送信するために、アクセシビリティへのアクセスを必要とします。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "システム環境設定を開く...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "アクセシビリティ";
"IDS_SERVER_TB_BACKGROUND" = "リモート壁紙の非表示";
"IDS_SERVER_TB_DINPUT" = "リモート入力を無効にする";
"IDS_SERVER_TB_DIRCHANGE" = "パートナーと役割を交代";
"IDS_SERVER_TB_OPTIONS" = "接続情報...";
"IDS_SERVER_TB_QTY_AUTO" = "自動選択";
"IDS_SERVER_TB_QTY_CUSTOM" = "カスタム設定";
"IDS_SERVER_TB_QTY_DIALOG" = "カスタム設定の編集...";
"IDS_SERVER_TB_QTY_QUALITY" = "画質の最適化";
"IDS_SERVER_TB_QTY_SPEED" = "速度の最適化";
"IDS_SERVER_TB_QUALITY" = "画質";
"IDS_SERVER_TB_SHOWALLMONITORS" = "すべてのモニターを表示";
"IDS_SESSIONREC_ERROR_PAUSE" = "セッションレコーダを一時停止できません。";
"IDS_SESSIONREC_ERROR_START" = "セッションレコーダを開始できません。";
"IDS_SESSIONREC_ERROR_STOP" = "セッションレコーダを停止できません。";
"IDS_SHOW_BLACK_SCREEN" = "ブラックスクリーンを表示";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "リモートカーソルを表示";
"IDS_SHOW_SCREEN" = "画面の表示";
"IDS_SHOW_WHOLE_DESKTOP" = "デスクトップ全体を表示";
"IDS_SP_PAUSE" = "一時停止";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "セッションを記録中です。\r\nパートナーと役割を交代するには記録を停止してください。";
"IDS_START" = "起動";
"IDS_START_AUDIO" = "音声の開始";
"IDS_TB_ACTIONS_TITLE" = "操作";
"IDS_TB_AV_TITLE" = "音声/動画";
"IDS_TB_CLOSE_TOOLTIP" = "閉じる";
"IDS_TB_EXTRAS_TITLE" = "その他";
"IDS_TB_MONITOR_TOOLTIP" = "次のモニター";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "リモート更新";
"IDS_TB_VIEW_TITLE" = "表示";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "ショートカット";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "参加者がセッションの要求を承諾すると、相手のデバイスへアクセスできるようになります。";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "参加者のセッションに参加するのを待機しています。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "承諾すると、このユーザーはファイル システムにアクセスし、ファイルを転送できるようになります。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% がファイルを転送しようとしています。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "承諾すると、ファイルがデバイスに転送されます。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% がファイルの送信を希望しています";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "セッションが開始されたら、ログインできます。";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "セッションを開始するためにユーザーを待機中";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "セッションを快適にご利用ください !";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "リモートセッションの開始";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "承諾";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "アプリ コマンド";
"IDS_UIEVENT_CHARMBAR" = "チャーム";
"IDS_UIEVENT_SNAP" = "スナップ";
"IDS_UIEVENT_STARTMENU_CENTER" = "起動";
"IDS_UIEVENT_SWITCHAPP" = "アプリの切り替え";
"IDS_VIDEO" = "動画";
"IDS_WAITING_FOR_PARTNER" = "パートナーを待って待機中...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "このウィンドウが開いている間は、追加のアクセス権を必要とせずにエキスパートはデバイスへ接続できます。";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "セッションリスト";
"IDS_WIDGET_WHITEBOARD_TITLE" = "ホワイトボード";
